List Payouts
Retrieve a Payout object (using a specific payout_id).
Authorization: customer_token
Response fields
Single Payout object, containing information on the Payout.
fees (array)
Details on the fee(s) to be charged. Returns an empty array if no fees will be charged.
payment_details (object)
Details describing the Payout.
processor_details (object)
recipient (object), sender (object)
The recipient and sender objects include a Payment User object for each of the counterparties of a payout. Refer to the Payment User data model in GET /payment_users/{payment_user_id} for details on the Payment User object.
Note: Some Payment User metadata fields are omitted for clarity (e.g. created_at, metadata, updated_at).
recipient_account (object), sender_account (object)
The recipient_account and sender_account objects include a Payment Account object for each of the counterparties of a payout. Refer to the Payment Account object data model in GET /payment_users/{user_id}/payment_accounts for details on the Payment Account object.
Note: Some Payment Account metadata fields are omitted for clarity (e.g. created_at, metadata, updated_at).
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
ISO format (YYYY-MM-DD)
ISO format (YYYY-MM-DD)
The payout statuses to filter for, comma separated
EXECUTED, CREATED, PROCESSING, PROCESSING_FUNDS, CANCELLED, FAILED, FUNDED, SUBMITTED MANUAL, SCHEDULED, SETTLEMENT Default is 0
default is 500, max is 1000
1 <= x <= 1000